/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl node 5ac9d35927b84 heading 2 **/
.fl-node-5ac9d35927b84 h2 {
	/* MT [  ] */
}

/** General >> Fl node 5eb785c14d840 fl button **/
.fl-node-5eb785c14d840 .fl-button {
	
}

/** General >> Fl post 154 strong **/
#fl-post-154 strong {
	
}

/** General >> Fl page header logo col fl logo img:(1) **/
.fl-page-header-logo-col .fl-logo-img:nth-of-type(1) {
	
}

/** General >> Fl node 5eb785c14d57b fl heading text **/
.fl-node-5eb785c14d57b .fl-heading-text {
	font-family: "Bookman Old Style" !important;
	word-spacing: 0 !important;
}

/** General >> Fl node 5ec10f589d492 fl photo img **/
.fl-node-5ec10f589d492 .fl-photo-img {
	border-radius: 30px !important;
}

/** General >> Fl post 165 wp image 737 **/
#fl-post-165 .wp-image-737 {
	border-radius: 20px !important;
}

/** General >> Fl node 5ec10f589d492 fl photo content **/
.fl-node-5ec10f589d492 .fl-photo-content {
	border-width: 2px !important;
	border-radius: 12px !important;
}

/** General >> Menu item 168 link **/
#menu-item-168 > a {
	
}

